var FlashMenuCookieName = 'flash_menu';

function isFlashMenu() 
{ 
	var cookieValue = GetCookie( FlashMenuCookieName );
	return ( cookieValue && cookieValue == 'true' ) ? true : false;
}

function reverseMenu() 
{ 
	var cookieValue = GetCookie( FlashMenuCookieName );
	if( cookieValue && cookieValue == 'true' )
	{
		SetCookie( FlashMenuCookieName, 'false', expiry, 'index.html' );
	}
	else
	{
		SetCookie( FlashMenuCookieName, 'true', expiry, 'index.html' );
	}
	location.reload ();
}
